Bug 1278853 - During fusor-undercloud-installer, iptables: bad rule
During fusor-undercloud-installer, iptables: bad rule
Status: NEW
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: fusor-installer (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: John Matthews
Dave Johnson
: Triaged
Depends On: 1292879 1292880
Blocks: 1273561
  Show dependency treegraph
 
Reported: 2015-11-06 09:49 EST by Thom Carlin
Modified: 2016-07-25 10:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1292879 1292880 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-11-06 09:49:01 EST
Description of problem:

Error during fusor-undercloud-installer

Version-Release number of selected component (if applicable):

This install was completed from an ISO with the Media ID 1446663134.881279 at 06:52:14 PM on 04 Nov 2015.

How reproducible:

Unsure, believe 100%

Steps to Reproduce:
1. Install TripleO ISO
2. Log in for launch-fusor-undercloud-installer
3.

Actual results:

iptables: bad rule (does a matching rule exist in that chain?)

Expected results:

No error, iptables successfully setup

Additional info:

Command is: add-rule INPUT -p tcp --dport 8088 -j ACCEPT
(says "active" just before error)
Comment 1 Thom Carlin 2015-11-06 10:02:12 EST
Also occurs further down for:
* port 69
* ports "8773, 8774, 8775"
* ports "5000, 35357"
* port 9696
etc.

Works for:
* port 8585
and other

br-ctlplane also fails just below these with iptables: No chain/target/match by that name
BOOTSTACK_MASQ_NEW fails for /var/opt/undercloud-stack/masquerade
Comment 4 John Matthews 2016-07-25 10:41:14 EDT
Moved to post 1.0 GA
Comment 5 Jason Montleon 2016-07-25 10:43:33 EDT
The OSP bug has been moved to OSP 10. As GA will use OSP 8 this will not be fixed in time for GA

Note You need to log in before you can comment on or make changes to this bug.